<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<classpath>
    <classpathentry kind="src" path="src"/>
    <classpathentry kind="src" path="gen"/>
    <classpathentry combineaccessrules="false" exported="true" kind="src" path="/testlibgdx"/>
    <classpathentry kind="output" path="bin/classes"/>
    <classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
    <classpathentry kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
    <classpathentry exported="true" kind="lib" path="libs/gdx-backend-android.jar" sourcepath="libs/gdx-backend-android-sources.jar"/>
    <classpathentry exported="true" kind="lib" path="/testlibgdx/libs/gdx.jar" sourcepath="/testlibgdx/libs/gdx-sources.jar"/>
</classpath>
